body {
	margin:0;
	font-family:Cambria, Georgia, Times, "Times New Roman", serif;
	color:#333;
	background:#fff
}
div#headerdiv {
	display:block;
	width:100%;
	background-image:url(../images/black_header_strip.png);
	background-repeat:repeat-x;
}
div#headerdiv_child {
	width:976px;
	margin-left:auto;
	margin-right:auto;
}
div#main_area {
	width:976px;
	margin-left:auto;
	margin-right:auto;
}
div#left_column {
	width:632px;
	float:left;
	padding:15px;
	margin-right: 7px;
	text-align:left;
}
div#right_column {
	width:300px;
	float:left;
	padding: 0;
	margin-left:7px;
	display:inline;
	text-align:left;
}
div#footer {
	display:block;
	float:left;
	width:100%;
	background-color:#EAEAEA;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:15px;
	border-top:#BEBEBE 1px dashed;
}
div#sharethis_box {
	position:relative;
}
div#sharethis_box_child {
	position:absolute;
	left:540px;
	top:10px;
}
.right_column_box {
	border:#DDDDDD 1px solid;
	padding: 15px;
	margin-bottom:20px;
	display:inline;
	float:left;
	text-align:left;
	width:269px;
}

.highlight_searchbox {
 	background-color:#FFFFCC;
}

.topic-title {
	font: normal normal bold 21px/21px arial, verdana, sans-serif;
	margin: 0 0 10px;
	padding: 0 6px 9px 6px;
	border-bottom: 1px solid #ddd;
}
.download-link {
	font: normal normal bold 16px/16px arial, verdana, sans-serif;
	margin: 0 0 10px;
}
h1, h2, h3, h4, h5, h6 {
	font-style:normal;
	font-weight:normal;
	margin:0 0 21px 0
}
h1, h2, h3, h4, h5, h6 {
	color:#000;
	font:normal normal bold 24px/21px arial, verdana, sans-serif
}
h2 {
	font-size:16px
}
h3 {
	font-size:14px
}
h4 {
	font-size:18px
}
h5 {
	font-size:16px
}
h6 {
	font-size:14px
}
p {
	margin:0 0 21px 0
}
.bigger {
	font-size:120%
}
.smaller {
	font-size:80%
}
.grey {
	color:#999999;
}
.underlined {
	text-decoration:underline;
}
.italics {
font-style:italic;
}
.red {
	color:#FF0000;
}
a:link {
	color: #0000FF;
	text-decoration:none;
	border-bottom: none;
}
a:visited {
	color: #0000FF;
	text-decoration:none;
	border-bottom: none;
}
a:hover {
	color: #0000FF;
	text-decoration:none;
	border-bottom: 1px #CCCCCC dotted;
}
a.hidden-search-link {
	color:#000000;
	text-decoration:none;
	border-bottom:none;
	font-style:normal;
}

/*Nav Bar Starts*/

#navcontainer_bar {
	display:block;
	width:100%;
	float:left;
	background-color:#EAEAEA;
	border-top:#FFFFFF solid 1px;
	border-bottom:#BEBEBE solid 1px;
	margin-bottom:20px;
}
#navcontainer_box {
	width:976px;
	margin-left:auto;
	margin-right:auto;
}
#navcontainer {
	width: 100%;
	float: left;
	background-color: #EAEAEA;
}
#navcontainer ul {
	padding: 0;
}
#navcontainer ul li {
	display: inline;
}
#navcontainer ul {
	margin: 0;
	padding: 0 0 0 0;
	color: #333333;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: .8em;
	letter-spacing: 2px;
}
#navcontainer ul li a {
	padding: 0.8em 14px;
	background-color: #EAEAEA;
	color: #333333;
	text-decoration: none;
	float: left;
	background: url(../images/nav1-sep.gif) no-repeat left top;
}
#navcontainer ul li a:hover {
	background-color: #FEFEFE;
	color: #333333;
	border-bottom:none;
}
#navlist li a:hover, #navlist li a:active {
	color: #333333;
	text-decoration: none;
	background:#FEFEFE;
	text-align: left;
}

/*Nav Bar Ends*/

/*popup poll Ends*/

#blanket {
background-color:#111;
opacity: 0.65;
/*filter:alpha(opacity=65);*/
position:absolute;
z-index: 9001;
top:0px;
left:0px;
width:100%;
}
#popUpDiv {
position:absolute;
background-color:#eeeeee;
width:600px;
height:380px;
z-index: 9002;
padding:15px;
}

/*popup poll Ends*/
